#guestbook_neuer_eintrag, #guestbook_uebersicht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 12px;
	width: auto;
	background-color: #FFCC99;
	line-height: 1.4em;
	margin: 0px;
	margin-bottom: 12px;
} 

#guestbook_auswahl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 12px;
	width: auto;
	background-color: #6CB25F;
	line-height: 1.4em;
	margin-bottom: 12px;
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
} 
.guestbook_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 4px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	text-align: center;
	display: block;
	float: left;
	width: auto;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: none;
} 